Version française
Home     About     Download     Resources     Contact us    
Browse thread
please give me a help
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Arun Kumar <arunkumars@c...>
Subject: please give me a help
Hai ,

         How can i install ocaml in Sun Sparc ultra 5 /Solaris 2.6. Is OCaml compatiable with sun solaris 2.6 .?


Thank you

______________________________________
Scanned and protected by Email scanner